/*     2460554 : 버튼      */
.button__2460554__ {font-size:0}
.button__2460554__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2460554__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2460554__ a {font-size:18px;padding:10px 30px}
}

/*     2460564 : BLANK 컨텐츠      */
.blank__2460564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2460564__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2460564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2460564__ {height:5px}
}

/*     2460574 : 이미지 리스트 (타일형)      */
.img_tile__2460574__{margin:0px;}
.img_tile__2460574__:after {content:''; display:block; clear:both;} 
.img_tile__2460574__ * {box-sizing:border-box;}
.img_tile__2460574__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2460574__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2460574__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2460574__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2460574__ .item:last-child .figure:before{display:none;}
.img_tile__2460574__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2460574__ .caption {display:block; margin-top:10px;}
.img_tile__2460574__ .caption > span {display:block;}
.img_tile__2460574__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2460574__ .caption > span.content {color:#444;}

.text_sml__2460574__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2460574__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2460574__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2460574__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2460574__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:left}
.text_big__2460574__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2460574__ .item {width:100%;}
.col_m_2__2460574__ .item {width:50%;}
.col_m_3__2460574__ .item {width:33.3333%;}
.col_m_4__2460574__ .item {width:25%;}
.col_m_1__2460574__ .item,
.col_m_2__2460574__ .item2n,
.col_m_3__2460574__ .item3n,
.col_m_4__2460574__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2460574__ .item,
	.col_m_2__2460574__ .item2n,
	.col_m_3__2460574__ .item3n,
	.col_m_4__2460574__ .item4n {clear:none;}

	.col_t_1__2460574__ .item {width:100%;}
	.col_t_2__2460574__ .item {width:50%;}
	.col_t_3__2460574__ .item {width:33.3333%;}
	.col_t_4__2460574__ .item {width:25%;}
	.col_t_5__2460574__ .item {width:20%;}
	.col_t_6__2460574__ .item {width:16.6666%;}
	.col_t_1__2460574__ .item,
	.col_t_2__2460574__ .item2n,
	.col_t_3__2460574__ .item3n,
	.col_t_4__2460574__ .item4n,
	.col_t_5__2460574__ .item5n,
	.col_t_6__2460574__ .item6n {clear:both;}
    .img_tile__2460574__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2460574__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2460574__{margin:0px 0px;}
	/*.img_tile__2460574__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2460574__ .figure {max-width:102px}
	.img_tile__2460574__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2460574__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2460574__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2460574__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2460574__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2460574__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2460574__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2460574__ .item,
	.col_t_2__2460574__ .item2n,
	.col_t_3__2460574__ .item3n,
	.col_t_4__2460574__ .item4n,
	.col_t_5__2460574__ .item5n,
	.col_t_6__2460574__ .item6n {clear:none;}

	.col_pc_1__2460574__ .item {width:100%;}
	.col_pc_2__2460574__ .item {width:50%;}
	.col_pc_3__2460574__ .item {width:33.3333%;}
	.col_pc_4__2460574__ .item {width:25%;}
	.col_pc_5__2460574__ .item {width:20%;}
	.col_pc_6__2460574__ .item {width:16.6666%;}
	.col_pc_9__2460574__ .item {width:11.1111%;}
	.col_pc_1__2460574__ .item,
	.col_pc_2__2460574__ .item2n,
	.col_pc_3__2460574__ .item3n,
	.col_pc_4__2460574__ .item4n,
	.col_pc_5__2460574__ .item5n,
	.col_pc_6__2460574__ .item6n,
	.col_pc_9__2460574__ .item9n {clear:both;}
}

/*     2460584 : 실선      */
.solid_line__2460584__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2460584__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2460584__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2460584__ {height:20px}
}

/*     2460594 : BLANK 컨텐츠      */
.blank__2460594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2460594__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2460594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2460594__ {height:15px}
}

/*     2460604 : 버튼      */
.button__2460604__ {font-size:0}
.button__2460604__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2460604__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2460604__ a {font-size:18px;padding:10px 30px}
}

/*     2460614 : BLANK 컨텐츠      */
.blank__2460614__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2460614__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2460614__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2460614__ {height:5px}
}

/*     2460624 : 이미지 리스트 (타일형)      */
.img_tile__2460624__{margin:0px;}
.img_tile__2460624__:after {content:''; display:block; clear:both;} 
.img_tile__2460624__ * {box-sizing:border-box;}
.img_tile__2460624__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2460624__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2460624__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2460624__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2460624__ .item:last-child .figure:before{display:none;}
.img_tile__2460624__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2460624__ .caption {display:block; margin-top:10px;}
.img_tile__2460624__ .caption > span {display:block;}
.img_tile__2460624__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2460624__ .caption > span.content {color:#444;}

.text_sml__2460624__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2460624__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2460624__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2460624__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2460624__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:left}
.text_big__2460624__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2460624__ .item {width:100%;}
.col_m_2__2460624__ .item {width:50%;}
.col_m_3__2460624__ .item {width:33.3333%;}
.col_m_4__2460624__ .item {width:25%;}
.col_m_1__2460624__ .item,
.col_m_2__2460624__ .item2n,
.col_m_3__2460624__ .item3n,
.col_m_4__2460624__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2460624__ .item,
	.col_m_2__2460624__ .item2n,
	.col_m_3__2460624__ .item3n,
	.col_m_4__2460624__ .item4n {clear:none;}

	.col_t_1__2460624__ .item {width:100%;}
	.col_t_2__2460624__ .item {width:50%;}
	.col_t_3__2460624__ .item {width:33.3333%;}
	.col_t_4__2460624__ .item {width:25%;}
	.col_t_5__2460624__ .item {width:20%;}
	.col_t_6__2460624__ .item {width:16.6666%;}
	.col_t_1__2460624__ .item,
	.col_t_2__2460624__ .item2n,
	.col_t_3__2460624__ .item3n,
	.col_t_4__2460624__ .item4n,
	.col_t_5__2460624__ .item5n,
	.col_t_6__2460624__ .item6n {clear:both;}
    .img_tile__2460624__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2460624__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2460624__{margin:0px 0px;}
	/*.img_tile__2460624__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2460624__ .figure {max-width:102px}
	.img_tile__2460624__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2460624__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2460624__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2460624__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2460624__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2460624__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2460624__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2460624__ .item,
	.col_t_2__2460624__ .item2n,
	.col_t_3__2460624__ .item3n,
	.col_t_4__2460624__ .item4n,
	.col_t_5__2460624__ .item5n,
	.col_t_6__2460624__ .item6n {clear:none;}

	.col_pc_1__2460624__ .item {width:100%;}
	.col_pc_2__2460624__ .item {width:50%;}
	.col_pc_3__2460624__ .item {width:33.3333%;}
	.col_pc_4__2460624__ .item {width:25%;}
	.col_pc_5__2460624__ .item {width:20%;}
	.col_pc_6__2460624__ .item {width:16.6666%;}
	.col_pc_9__2460624__ .item {width:11.1111%;}
	.col_pc_1__2460624__ .item,
	.col_pc_2__2460624__ .item2n,
	.col_pc_3__2460624__ .item3n,
	.col_pc_4__2460624__ .item4n,
	.col_pc_5__2460624__ .item5n,
	.col_pc_6__2460624__ .item6n,
	.col_pc_9__2460624__ .item9n {clear:both;}
}

/*     2460634 : 실선      */
.solid_line__2460634__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2460634__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2460634__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2460634__ {height:20px}
}

/*     2460644 : BLANK 컨텐츠      */
.blank__2460644__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2460644__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2460644__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2460644__ {height:15px}
}

/*     2460654 : 버튼      */
.button__2460654__ {font-size:0}
.button__2460654__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2460654__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2460654__ a {font-size:18px;padding:10px 30px}
}

/*     2460664 : BLANK 컨텐츠      */
.blank__2460664__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2460664__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2460664__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2460664__ {height:5px}
}

/*     2460674 : 이미지 리스트 (타일형)      */
.img_tile__2460674__{margin:0px;}
.img_tile__2460674__:after {content:''; display:block; clear:both;} 
.img_tile__2460674__ * {box-sizing:border-box;}
.img_tile__2460674__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2460674__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2460674__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2460674__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2460674__ .item:last-child .figure:before{display:none;}
.img_tile__2460674__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2460674__ .caption {display:block; margin-top:10px;}
.img_tile__2460674__ .caption > span {display:block;}
.img_tile__2460674__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2460674__ .caption > span.content {color:#444;}

.text_sml__2460674__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2460674__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2460674__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2460674__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2460674__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:left}
.text_big__2460674__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2460674__ .item {width:100%;}
.col_m_2__2460674__ .item {width:50%;}
.col_m_3__2460674__ .item {width:33.3333%;}
.col_m_4__2460674__ .item {width:25%;}
.col_m_1__2460674__ .item,
.col_m_2__2460674__ .item2n,
.col_m_3__2460674__ .item3n,
.col_m_4__2460674__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2460674__ .item,
	.col_m_2__2460674__ .item2n,
	.col_m_3__2460674__ .item3n,
	.col_m_4__2460674__ .item4n {clear:none;}

	.col_t_1__2460674__ .item {width:100%;}
	.col_t_2__2460674__ .item {width:50%;}
	.col_t_3__2460674__ .item {width:33.3333%;}
	.col_t_4__2460674__ .item {width:25%;}
	.col_t_5__2460674__ .item {width:20%;}
	.col_t_6__2460674__ .item {width:16.6666%;}
	.col_t_1__2460674__ .item,
	.col_t_2__2460674__ .item2n,
	.col_t_3__2460674__ .item3n,
	.col_t_4__2460674__ .item4n,
	.col_t_5__2460674__ .item5n,
	.col_t_6__2460674__ .item6n {clear:both;}
    .img_tile__2460674__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2460674__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2460674__{margin:0px 0px;}
	/*.img_tile__2460674__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2460674__ .figure {max-width:102px}
	.img_tile__2460674__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2460674__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2460674__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2460674__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2460674__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2460674__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2460674__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2460674__ .item,
	.col_t_2__2460674__ .item2n,
	.col_t_3__2460674__ .item3n,
	.col_t_4__2460674__ .item4n,
	.col_t_5__2460674__ .item5n,
	.col_t_6__2460674__ .item6n {clear:none;}

	.col_pc_1__2460674__ .item {width:100%;}
	.col_pc_2__2460674__ .item {width:50%;}
	.col_pc_3__2460674__ .item {width:33.3333%;}
	.col_pc_4__2460674__ .item {width:25%;}
	.col_pc_5__2460674__ .item {width:20%;}
	.col_pc_6__2460674__ .item {width:16.6666%;}
	.col_pc_9__2460674__ .item {width:11.1111%;}
	.col_pc_1__2460674__ .item,
	.col_pc_2__2460674__ .item2n,
	.col_pc_3__2460674__ .item3n,
	.col_pc_4__2460674__ .item4n,
	.col_pc_5__2460674__ .item5n,
	.col_pc_6__2460674__ .item6n,
	.col_pc_9__2460674__ .item9n {clear:both;}
}

/*     2460684 : BLANK 컨텐츠      */
.blank__2460684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2460684__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2460684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2460684__ {height:34px}
}

/*     2464644 : 타이틀 텍스트      */
.title__2464644__ {font-size:0}
.title__2464644__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2464644__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2464644__.style_top p {padding-top:10px}
.title__2464644__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2464644__.style_right p {padding-right:14px}
.title__2464644__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2464644__.style_bottom p {padding-bottom:12px}
.title__2464644__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2464644__.style_left p {padding-left:14px}
.title__2464644__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2464644__.style_circle1 p {padding-left:18px}
.title__2464644__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2464644__.style_circle2 p {padding-left:18px}
.title__2464644__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2464644__ p {font-size:40px}
	.title__2464644__.style_top p:before {width:20px}
	.title__2464644__.style_right p:before {height:20px}
	.title__2464644__.style_bottom p:before {width:20px}
	.title__2464644__.style_left p:before {height:20px}
}

/*     2464654 : BLANK 컨텐츠      */
.blank__2464654__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2464654__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464654__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2464654__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2464654__ {height:80px}
}


/*     2464664 : 버튼      */
.button__2464664__ {font-size:0}
.button__2464664__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2464664__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2464664__ a {font-size:18px;padding:10px 30px}
}

/*     2464674 : BLANK 컨텐츠      */
.blank__2464674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2464674__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464674__ {height:5px}
}

/*     2464684 : 이미지 리스트 (타일형)      */
.img_tile__2464684__{margin:0px;}
.img_tile__2464684__:after {content:''; display:block; clear:both;} 
.img_tile__2464684__ * {box-sizing:border-box;}
.img_tile__2464684__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2464684__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2464684__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2464684__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2464684__ .item:last-child .figure:before{display:none;}
.img_tile__2464684__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2464684__ .caption {display:block; margin-top:10px;}
.img_tile__2464684__ .caption > span {display:block;}
.img_tile__2464684__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2464684__ .caption > span.content {color:#444;}

.text_sml__2464684__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2464684__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2464684__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2464684__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2464684__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2464684__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2464684__ .item {width:100%;}
.col_m_2__2464684__ .item {width:50%;}
.col_m_3__2464684__ .item {width:33.3333%;}
.col_m_4__2464684__ .item {width:25%;}
.col_m_1__2464684__ .item,
.col_m_2__2464684__ .item2n,
.col_m_3__2464684__ .item3n,
.col_m_4__2464684__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2464684__ .item,
	.col_m_2__2464684__ .item2n,
	.col_m_3__2464684__ .item3n,
	.col_m_4__2464684__ .item4n {clear:none;}

	.col_t_1__2464684__ .item {width:100%;}
	.col_t_2__2464684__ .item {width:50%;}
	.col_t_3__2464684__ .item {width:33.3333%;}
	.col_t_4__2464684__ .item {width:25%;}
	.col_t_5__2464684__ .item {width:20%;}
	.col_t_6__2464684__ .item {width:16.6666%;}
	.col_t_1__2464684__ .item,
	.col_t_2__2464684__ .item2n,
	.col_t_3__2464684__ .item3n,
	.col_t_4__2464684__ .item4n,
	.col_t_5__2464684__ .item5n,
	.col_t_6__2464684__ .item6n {clear:both;}
    .img_tile__2464684__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2464684__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2464684__{margin:0px 0px;}
	/*.img_tile__2464684__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2464684__ .figure {max-width:102px}
	.img_tile__2464684__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2464684__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2464684__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2464684__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2464684__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2464684__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2464684__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2464684__ .item,
	.col_t_2__2464684__ .item2n,
	.col_t_3__2464684__ .item3n,
	.col_t_4__2464684__ .item4n,
	.col_t_5__2464684__ .item5n,
	.col_t_6__2464684__ .item6n {clear:none;}

	.col_pc_1__2464684__ .item {width:100%;}
	.col_pc_2__2464684__ .item {width:50%;}
	.col_pc_3__2464684__ .item {width:33.3333%;}
	.col_pc_4__2464684__ .item {width:25%;}
	.col_pc_5__2464684__ .item {width:20%;}
	.col_pc_6__2464684__ .item {width:16.6666%;}
	.col_pc_9__2464684__ .item {width:11.1111%;}
	.col_pc_10__2464684__ .item {width:10%}
	.col_pc_1__2464684__ .item,
	.col_pc_2__2464684__ .item2n,
	.col_pc_3__2464684__ .item3n,
	.col_pc_4__2464684__ .item4n,
	.col_pc_5__2464684__ .item5n,
	.col_pc_6__2464684__ .item6n,
	.col_pc_9__2464684__ .item9n,
	.col_pc_10__2464684__ .item10n {clear:both;}
}

/*     2464694 : 실선      */
.solid_line__2464694__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2464694__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2464694__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2464694__ {height:20px}
}

/*     2464704 : BLANK 컨텐츠      */
.blank__2464704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2464704__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464704__ {height:15px}
}

/*     2464714 : 버튼      */
.button__2464714__ {font-size:0}
.button__2464714__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2464714__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2464714__ a {font-size:18px;padding:10px 30px}
}

/*     2464724 : BLANK 컨텐츠      */
.blank__2464724__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2464724__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464724__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464724__ {height:5px}
}

/*     2464734 : 이미지 리스트 (타일형)      */
.img_tile__2464734__{margin:0px;}
.img_tile__2464734__:after {content:''; display:block; clear:both;} 
.img_tile__2464734__ * {box-sizing:border-box;}
.img_tile__2464734__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2464734__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2464734__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2464734__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2464734__ .item:last-child .figure:before{display:none;}
.img_tile__2464734__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2464734__ .caption {display:block; margin-top:10px;}
.img_tile__2464734__ .caption > span {display:block;}
.img_tile__2464734__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2464734__ .caption > span.content {color:#444;}

.text_sml__2464734__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2464734__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2464734__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2464734__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2464734__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2464734__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2464734__ .item {width:100%;}
.col_m_2__2464734__ .item {width:50%;}
.col_m_3__2464734__ .item {width:33.3333%;}
.col_m_4__2464734__ .item {width:25%;}
.col_m_1__2464734__ .item,
.col_m_2__2464734__ .item2n,
.col_m_3__2464734__ .item3n,
.col_m_4__2464734__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2464734__ .item,
	.col_m_2__2464734__ .item2n,
	.col_m_3__2464734__ .item3n,
	.col_m_4__2464734__ .item4n {clear:none;}

	.col_t_1__2464734__ .item {width:100%;}
	.col_t_2__2464734__ .item {width:50%;}
	.col_t_3__2464734__ .item {width:33.3333%;}
	.col_t_4__2464734__ .item {width:25%;}
	.col_t_5__2464734__ .item {width:20%;}
	.col_t_6__2464734__ .item {width:16.6666%;}
	.col_t_1__2464734__ .item,
	.col_t_2__2464734__ .item2n,
	.col_t_3__2464734__ .item3n,
	.col_t_4__2464734__ .item4n,
	.col_t_5__2464734__ .item5n,
	.col_t_6__2464734__ .item6n {clear:both;}
    .img_tile__2464734__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2464734__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2464734__{margin:0px 0px;}
	/*.img_tile__2464734__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2464734__ .figure {max-width:102px}
	.img_tile__2464734__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2464734__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2464734__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2464734__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2464734__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2464734__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2464734__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2464734__ .item,
	.col_t_2__2464734__ .item2n,
	.col_t_3__2464734__ .item3n,
	.col_t_4__2464734__ .item4n,
	.col_t_5__2464734__ .item5n,
	.col_t_6__2464734__ .item6n {clear:none;}

	.col_pc_1__2464734__ .item {width:100%;}
	.col_pc_2__2464734__ .item {width:50%;}
	.col_pc_3__2464734__ .item {width:33.3333%;}
	.col_pc_4__2464734__ .item {width:25%;}
	.col_pc_5__2464734__ .item {width:20%;}
	.col_pc_6__2464734__ .item {width:16.6666%;}
	.col_pc_9__2464734__ .item {width:11.1111%;}
	.col_pc_9__2464734__ .item:first-child {width:11.11%;}
	.col_pc_9__2464734__ .item5n {width:15%;}
	.col_pc_1__2464734__ .item,
	.col_pc_2__2464734__ .item2n,
	.col_pc_3__2464734__ .item3n,
	.col_pc_4__2464734__ .item4n,
	.col_pc_5__2464734__ .item5n,
	.col_pc_6__2464734__ .item6n,
	.col_pc_9__2464734__ .item9n {clear:both;}
}

/*     2464744 : 실선      */
.solid_line__2464744__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2464744__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2464744__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2464744__ {height:20px}
}

/*     2464754 : BLANK 컨텐츠      */
.blank__2464754__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2464754__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464754__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464754__ {height:15px}
}

/*     2464764 : 버튼      */
.button__2464764__ {font-size:0}
.button__2464764__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2464764__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2464764__ a {font-size:18px;padding:10px 30px}
}

/*     2464774 : BLANK 컨텐츠      */
.blank__2464774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2464774__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464774__ {height:5px}
}

/*     2464784 : 이미지 리스트 (타일형)      */
.img_tile__2464784__{margin:0px;}
.img_tile__2464784__:after {content:''; display:block; clear:both;} 
.img_tile__2464784__ * {box-sizing:border-box;}
.img_tile__2464784__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2464784__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2464784__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2464784__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2464784__ .item:last-child .figure:before{display:none;}
.img_tile__2464784__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2464784__ .caption {display:block; margin-top:10px;}
.img_tile__2464784__ .caption > span {display:block;}
.img_tile__2464784__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2464784__ .caption > span.content {color:#444;}

.text_sml__2464784__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2464784__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2464784__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2464784__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2464784__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2464784__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2464784__ .item {width:100%;}
.col_m_2__2464784__ .item {width:50%;}
.col_m_3__2464784__ .item {width:33.3333%;}
.col_m_4__2464784__ .item {width:25%;}
.col_m_1__2464784__ .item,
.col_m_2__2464784__ .item2n,
.col_m_3__2464784__ .item3n,
.col_m_4__2464784__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2464784__ .item,
	.col_m_2__2464784__ .item2n,
	.col_m_3__2464784__ .item3n,
	.col_m_4__2464784__ .item4n {clear:none;}

	.col_t_1__2464784__ .item {width:100%;}
	.col_t_2__2464784__ .item {width:50%;}
	.col_t_3__2464784__ .item {width:33.3333%;}
	.col_t_4__2464784__ .item {width:25%;}
	.col_t_5__2464784__ .item {width:20%;}
	.col_t_6__2464784__ .item {width:16.6666%;}
	.col_t_1__2464784__ .item,
	.col_t_2__2464784__ .item2n,
	.col_t_3__2464784__ .item3n,
	.col_t_4__2464784__ .item4n,
	.col_t_5__2464784__ .item5n,
	.col_t_6__2464784__ .item6n {clear:both;}
    .img_tile__2464784__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2464784__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2464784__{margin:0px 0px;}
	/*.img_tile__2464784__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2464784__ .figure {max-width:102px}
	.img_tile__2464784__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2464784__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2464784__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2464784__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2464784__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2464784__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2464784__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2464784__ .item,
	.col_t_2__2464784__ .item2n,
	.col_t_3__2464784__ .item3n,
	.col_t_4__2464784__ .item4n,
	.col_t_5__2464784__ .item5n,
	.col_t_6__2464784__ .item6n {clear:none;}

	.col_pc_1__2464784__ .item {width:100%;}
	.col_pc_2__2464784__ .item {width:50%;}
	.col_pc_3__2464784__ .item {width:33.3333%;}
	.col_pc_4__2464784__ .item {width:25%;}
	.col_pc_5__2464784__ .item {width:20%;}
	.col_pc_6__2464784__ .item {width:16.6666%;}
	.col_pc_9__2464784__ .item {width:8%;}
	.col_pc_1__2464784__ .item,
	.col_pc_2__2464784__ .item2n,
	.col_pc_3__2464784__ .item3n,
	.col_pc_4__2464784__ .item4n,
	.col_pc_5__2464784__ .item5n,
	.col_pc_6__2464784__ .item6n,
	.col_pc_9__2464784__ .item9n {clear:both;}
}

/*     2464794 : BLANK 컨텐츠      */
.blank__2464794__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2464794__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464794__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464794__ {height:34px}
}

/*     2460694 : 타이틀 텍스트      */
.title__2460694__ {font-size:0}
.title__2460694__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2460694__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2460694__.style_top p {padding-top:10px}
.title__2460694__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2460694__.style_right p {padding-right:14px}
.title__2460694__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2460694__.style_bottom p {padding-bottom:12px}
.title__2460694__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2460694__.style_left p {padding-left:14px}
.title__2460694__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2460694__.style_circle1 p {padding-left:18px}
.title__2460694__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2460694__.style_circle2 p {padding-left:18px}
.title__2460694__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2460694__ p {font-size:30px}
	.title__2460694__.style_top p:before {width:20px}
	.title__2460694__.style_right p:before {height:20px}
	.title__2460694__.style_bottom p:before {width:20px}
	.title__2460694__.style_left p:before {height:20px}
}

/*     2460704 : BLANK 컨텐츠      */
.blank__2460704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2460704__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2460704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2460704__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2460704__ {height:30px}
}


/*     2460714 : 장문 텍스트      */
.textarea__2460714__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2460714__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2460714__ p {font-size:18px}
	.textarea__2460714__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2460714__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2460724 : BLANK 컨텐츠      */
.blank__2460724__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2460724__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2460724__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2460724__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2460724__ {height:30px}
}


/*     2460734 : 이미지 리스트 (타일형)      */
.img_tile__2460734__ {overflow:hidden;}
.img_tile__2460734__ .img_inner {margin:0 -5px}
.img_tile__2460734__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2460734__ * {box-sizing:border-box}
.img_tile__2460734__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2460734__ .item a {display:block}
.img_tile__2460734__ .figure {display:block}
.img_tile__2460734__ .figure img {vertical-align:top}
.img_tile__2460734__ .caption {display:block;margin-top:10px}
.img_tile__2460734__ .caption > span {display:block}
.img_tile__2460734__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2460734__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2460734__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2460734__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2460734__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2460734__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2460734__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2460734__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2460734__ .item {width:100%}
.col_m_2__2460734__ .item {width:50%}
.col_m_3__2460734__ .item {width:33.3333%}
.col_m_4__2460734__ .item {width:25%}
.col_m_1__2460734__ .item,
.col_m_2__2460734__ .item2n,
.col_m_3__2460734__ .item3n,
.col_m_4__2460734__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2460734__ .item,
	.col_m_2__2460734__ .item2n,
	.col_m_3__2460734__ .item3n,
	.col_m_4__2460734__ .item4n {clear:none}

	.col_t_1__2460734__ .item {width:100%}
	.col_t_2__2460734__ .item {width:50%}
	.col_t_3__2460734__ .item {width:33.3333%}
	.col_t_4__2460734__ .item {width:25%}
	.col_t_5__2460734__ .item {width:20%}
	.col_t_6__2460734__ .item {width:16.6666%}
	.col_t_1__2460734__ .item,
	.col_t_2__2460734__ .item2n,
	.col_t_3__2460734__ .item3n,
	.col_t_4__2460734__ .item4n,
	.col_t_5__2460734__ .item5n,
	.col_t_6__2460734__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2460734__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2460734__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2460734__ .caption {margin-top:15px}
	.img_tile__2460734__ .caption > span.content {margin-top:10px}
.img_tile__2460734__ .figure {display:block;overflow:hidden;width:180px;height:180px;border-radius:50%;margin:0 auto;}
.img_tile__2460734__ .figure img {min-width:280px;margin-left:-40px;}

	.text_sml__2460734__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2460734__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2460734__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2460734__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2460734__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2460734__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2460734__ .item,
	.col_t_2__2460734__ .item2n,
	.col_t_3__2460734__ .item3n,
	.col_t_4__2460734__ .item4n,
	.col_t_5__2460734__ .item5n,
	.col_t_6__2460734__ .item6n {clear:none}

	.col_pc_1__2460734__ .item {width:100%}
	.col_pc_2__2460734__ .item {width:50%}
	.col_pc_3__2460734__ .item {width:17.5%}
	.col_pc_4__2460734__ .item {width:25%}
	.col_pc_5__2460734__ .item {width:20%}
	.col_pc_6__2460734__ .item {width:16%}
	.col_pc_9__2460734__ .item {width:16%}
	.col_pc_1__2460734__ .item,
	.col_pc_2__2460734__ .item2n,
	.col_pc_3__2460734__ .item3n,
	.col_pc_4__2460734__ .item4n,
	.col_pc_5__2460734__ .item5n,
	.col_pc_6__2460734__ .item6n, 
	.col_pc_9__2460734__ .item9n {clear:both}
}

/*     2460744 : BLANK 컨텐츠      */
.blank__2460744__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2460744__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2460744__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2460744__ {height:80px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2460744__ {height:120px}
}


/*     2460754 : 버튼형 타이틀      */
.button_title__2460754__ {font-size:0}
.button_title__2460754__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2460754__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2460754__ p {font-size:20px;padding:15px 30px;}
}

/*     2460764 : BLANK 컨텐츠      */
.blank__2460764__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2460764__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2460764__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2460764__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2460764__ {height:20px}
}


/*     2460774 : 이미지      */
.img__2460774__ {max-width:100%}
.img__2460774__ * {box-sizing:border-box}
.img__2460774__ a {display:block;vertical-align:top}
.img__2460774__ img {width:px;vertical-align:top}

